 @font-face {
    font-family: pragmat;
    /*src : url("../font/Roboto-Regular.ttf");*/
    src : url("../font/pragmat.ttf");
}

*, :after, :before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    color:#000000;
    /*font-family:Roboto-Thin,sans-serif;*/
    font-family:pragmat,sans-serif;
    font-size: 15px;
    word-wrap: break-word;
    /*overflow: hidden;*/
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    /*font-family: Roboto-Bold,sans-serif;*/
    font-weight: normal;
}
a, a:focus, a:hover{
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    text-decoration: none;
    color: inherit;
}
p{
    line-height: 1.4;
}
ul{
    list-style: none;
}
.wrapper{
    overflow: hidden;
}
.pull{
    display: none;
}

.footer_content, .page_104 .welcome_content, .page_104 form, .news_content_each, td:first-of-type div,
.welcome, .join_now, .last_news, .last_news_desc, .contact, .left_thumb,
.headr_top, .logo>a, .form-inline, .top_contact{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
}
.news_content_each, .left_thumb,
.footer_content, .page_104 .welcome_content, .page_104 form,
.welcome, .last_news, .last_news_desc, .contact,
.headr_top, .top_contact{
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.join_now{
    -webkit-justify-content: center;
    justify-content: center;
}
.join_now, .contact, .news_content_each, td:first-of-type div,
.logo>a, .form-inline{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.join_now, .footer_content,
.header_parent{
    max-width: 1200px;
    margin: 0 auto;
}


/*--  start  header  --*/
.header_bg{
    /*height: 202px;*/
    background: url(../img/bg1.jpg) center/cover no-repeat;
}
.headr_top{
    padding: 13px 0 19px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.company_name{
    text-transform: uppercase;
    max-width: 264px;
}
.logo{
    font-size: 18px;
}
.logo>a>img{
    width: 130px;
}
.logo>a>span{
    margin-left: 14px;
}
.logo>a span span{
    font-weight: bold;
}
.logo>a span span:nth-of-type(1){
    color:#cf433f;
}
.logo>a span span:nth-of-type(2){
    color:#435a9f;
}
.logo>a span span:nth-of-type(3){
    color:#e36e35;
}
.top_contact{
   padding-top:25px;
}

.top_contact,
.form_inline{
    position: relative;
}
.top_contact:after{
    content: '';
    position: absolute;
    top:-13px;
    right:0;
    width: 2px;
    height: calc(100% + 13px);
    background: rgba(0,0,0, 0.1);
}
.lang-inline{
    text-align: right;
    /*position: absolute;*/
    /*top:0;*/
    /*right:0;*/
}
.lang-inline li{
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 1px solid transparent;
}
.lang-inline li:hover,
.lang-inline li.lang-active{
    color:#e02d28;
    border-color: #e02d28;
}
.lang-inline li a{
    margin: 0 7px;
}

.form-control1 {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    padding: .375rem 1.4rem .375rem  .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 3px solid transparent;
    border-bottom-color: #e5e5e5;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    outline: none;
    font-family:pragmat,sans-serif;
}
.btn-search{
    position: absolute;
    top:14px;
    right:5px;
    padding: 8px 7px;
    border-color: transparent;
    background: url(../img/icon1.png) center/100% no-repeat;
    cursor: pointer;
}
.right-phone{
    font-size: 23px;
    padding: 0 15px 5px 43px;
}
.headr_bottom{
    width: 100%;
    text-align: right;
}
.main_menu{
    position:relative;
}
.main_menu .img{
    display:none;
    position: absolute;
    left: 14px;
    top: 14px;
}
.main_menu .img img{
    width:99px;
}
.main_menu>ul{
    margin-top: -35px;
    padding-bottom: 21px;
}
.main_menu ul>li{
    color:#000000;
    display: inline-block;
    position:relative;
}
.main_menu ul>li>a{
    display: inline-block;
    margin-left:30px;
    text-transform: uppercase;
    font-size: 19px;
    border-bottom: 1px solid transparent;
}
/*.main_menu ul>li.active>a,*/
/*.main_menu ul>li>a:hover{*/
/*    color:#cf433f;*/
/*   border-color: #cf433f;*/
/*}*/
.main_menu .nav-child{
    display: none;
    position: absolute;
    width:100%;
    top:100%;
    left: 21px;
    z-index: 4;
    text-align: left;
    padding: 8px;
    background: #ffffff;
     -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0, 0.15);
    -moz-box-shadow: 0 0 5px 2px rgba(0,0,0, 0.15);
    box-shadow: 0 0 5px 2px rgba(0,0,0, 0.15);
}
.main_menu ul.nav-child>li{
    display:block;
}
.main_menu ul.nav-child>li>a {
    font-size: 14px;
    margin-left: 0;
    padding: 4px 0;
    text-transform:none;
}
.main_menu ul>li.active>a,
.main_menu ul>li>a:hover + .nav-child,
.main_menu ul>li>a:hover{
    color:#cf433f;
   border-color: #cf433f;
    display: block;
}
.main_menu .nav-child:hover{
    display: block;
}







.headr_bottom.fixed_top {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    max-width: none;
    margin-top: 0;
    padding-bottom: 0;
    background: #ffffff;
    box-shadow: 0 1px 5px rgba(0,0,0, 0.15);
    -webkit-transition: all ease-in-out .15s;
    -o-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
    text-align: center;
}
.headr_bottom.fixed_top>div {
    max-width: 1200px;
    margin: 0 auto;
    padding: 22px 0 22px 111px;
}
.headr_bottom.fixed_top .main_menu .img{
    display:block;
}
.headr_bottom.fixed_top .main_menu>ul {
    top: 0;
     margin-top:0; 
    padding-bottom:0;
}
.animate {
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.two {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    animation-delay: .2s;
}
/*=== Animations start here  ===*/
/*=== FADE IN  ===*/
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
/*=== FADE IN DOWN ===*/
@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
/*--  end  header  --*/



/*--  start  banner  --*/
.banner{
    height: 500px;
    position: relative;
    /*overflow: hidden;*/

}
.banner img{
    max-width: 100%;
}
.overlay{
    width: 100%;
    text-align: center;
    position: absolute;
    top:0;
    left:0;
    background: rgba(255,255,255, 0.7);
}
.join_now_bg h2,
.overlay p{
    text-transform: uppercase;
    font-size: 30px;
    padding: 20px 15px;
}

.banner .overlay p{
    font-size: 24px;
}

.join_now_bg h2>span,
.overlay p>strong{
    display: inline-block;
    text-align: center;
}
.join_now_bg h2>span:nth-of-type(1),
.overlay p>strong:nth-of-type(1){
    color:#e02d28;
}
.join_now_bg h2>span:nth-of-type(2),
.overlay p>strong:nth-of-type(2){
    color:#435a9f;
    margin: 0 25px;
}
.join_now_bg h2>span:nth-of-type(3),
.overlay p>strong:nth-of-type(3){
    color:#e36e35;
}

.banner:after{
    content: '';
    display: table;
    clear: both;
}

.camera_commands {
    right: -41px !important;
}
/*--  end  banner  --*/



/*--  start  welcome  --*/
.welcome_bg{
    background: url(../img/plain.jpg) #fff left bottom/336px no-repeat;
}
.welcome{
    font-size: 14px;
    max-width: 1280px;
    margin: 0 auto;
}

.page_101 .welcome{
    max-width: none;
}

.welcome_left{
    padding-top: 72px;
    flex:1;
    text-align: right;
}

.welcome_left>ul{
    padding-right: 20px;
    border-right: 3px solid #e1e1e1;
    margin-bottom:22px;
}
.welcome_left ul>li>a{
    border-bottom: 1px solid #959595;
    line-height: 1.5;
}
.welcome_left ul>li>a:hover,
.welcome_left ul>li.active>a{
    border-color: #d04b43;
    color:#d04b43;
}
.welcome_middle{
    padding: 72px 45px 0;
    flex: 2;
}
.welcome_right{
    flex: 1;
}
.welcome_right img{
    max-width: 100%;
}
.welcome_content{
    position: relative;
    border: 3px solid #e1e1e1;
    border-right: 3px solid transparent;
    padding: 25px;
    text-align: justify;
}
.welcome_content>.application{
    display: none;
}

.welcome_middle h2{
    position: absolute;
    top:-14px;
    right:-3px;
    text-align: right;
    font-size: 21px;
}
.welcome_middle h2>strong{
    font-weight: normal;
    padding: 0 88px 0 48px;
    display: inline-block;
    background: #ffffff;
}
.welcome_middle h2>strong>strong{
    color:#d04b43;
}

.welcome_middle>div:nth-of-type(2){
    margin-top: 28px;
    text-align: right;
    padding-bottom: 32px;
}
.page_104 #slide-contact{
    padding-bottom: 32px;
}

.welcome_middle div:nth-of-type(2) span {
    display: block;
    color:#d04b43;
}
.welcome_right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*--  end  welcome  --*/

/*--  start  join_now_bg  --*/
.join_now_bg{
    position: relative;
    background: #001054;
    height: 437px;
}
.join_now_bg:before{
    content: '';
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height:100%;
    background: url(../img/bg2.jpg) fixed center/cover no-repeat;
    opacity: 0.2;
    z-index:0;
}
.join_now_bg h2{
    text-align: center;
}
.join_now{
    height: 100%;
    position: relative;
    z-index: 2;
    text-align: center;
}
.join_now div a{
    margin-top: 7px;
    color:#ffffff;
    display: inline-block;
    padding: 11px 41px;
    border: 3px solid #ffffff;
    border-radius: 23px;
    background: rgba(255,255,255, 0.25);
    text-transform: uppercase;
    font-size: 21px;
}
.like_btn{
    position: absolute;
    bottom:0;
    right:0;
    color:#ffffff;
    text-transform: uppercase;
    font-size: 23px;
    padding:13px 40px 16px 0;
}
.like_btn:after{
    content: '';
    position: absolute;
    right: 0;
    bottom:0;
    width: 25px;
    height: 50px;
    background: url(../img/icon2.png)   no-repeat;
}
/*--  end  join_now_bg  --*/



/*--  start  last_news  --*/
.last_news_bg{
    background: url(../img/bg3.jpg) center/cover no-repeat;
    /*height: 698px;*/
    padding:131px 0 110px;
     overflow-x:auto;
}
.last_news{
    position: relative;
    padding:38px 38px 0 0;
    width:1245px;
    margin:0 auto;
    border:3px solid #e1e1e1;
    border-left:3px solid transparent ;
}
.last_news_desc{
    width:1245px;
    margin:0 auto;
    padding-right: 38px;
}
.last_news>h2{
    position: absolute;
    top: -19px;
    left: -3px;
    text-align: right;
    font-size: 21px;
}
.last_news h2>span {
    padding: 0 45px 0 176px;
    display: inline-block;
    background: #ffffff;
}
.last_news h2>span>span {
    color: #d04b43;
    font-weight: bold;
}
.last_news_each{
    width: 25%;
}
.last_news_each .img>div{
    height: 304px;
    border:1px solid #ffffff;
    background: #1a3479;
}
.last_news_each .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    opacity: 0.3;
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.description{
    text-align: justify;
}
.img h4{
    position: relative;
    top: 3px;
    font-size: 14px;
    text-transform: lowercase;
    color:#d04b43;
    padding:18px 0 5px 9px;
    border-bottom: 3px solid transparent;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.description p{
    padding: 22px 5px 0;
}
.last_news_each:hover img{
    opacity: 1;
}
.last_news_each:hover h4{
    opacity: 1;
    border-color:#d04b43;
}

.welcome_content .fields-container{
    position: relative;
}

.welcome_content .fields-container .vsig_ctrls.vsig_ctrls_3_0{
    position: absolute;
    z-index: 10;
    bottom: 100px;
    padding: 0 10px;
    width: 100%;
}
.welcome_content #countervsig_3_0{
    display: none;
}
.welcome_content .vsig_ctrl_right a#bfwdvsig_3_0{
    float: right;
}

.welcome_content .vsig{
    width: 100%;
}

.welcome_content .vsig_top{
    width: 100%;
}

.welcome_content .vsig_thumb img,
.welcome_content .vsig_top img{
    border: none !important;
    width: 100%;
    /*cursor: pointer;*/
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    text-align: center;
}

/* Modal Content */
/*.modal-content {*/
/*    position: relative;*/
/*    background-color: #fefefe;*/
/*    margin: auto;*/
/*    padding: 30px;*/
/*    border: 1px solid #888;*/
    /*width: 60%;*/
/*    border-radius: 3px;*/
/*    align-items: center;*/
/*    -webkit-flex-wrap: wrap;*/
/*    flex-wrap: wrap;*/
/*    display: -webkit-inline-flex;*/
/*    display: inline-flex;*/
/*    -webkit-justify-content: space-between;*/
/*    justify-content: space-between;*/
/*    flex-direction: row;*/
/*    -webkit-flex-direction: row;*/
/*}*/

/* The Close Button */
/*.modal-content .close {*/
/*    color: #aaaaaa;*/
/*    float: right;*/
/*    font-size: 30px;*/
/*    font-weight: bold;*/
/*    position: absolute;*/
/*    top: -5px;*/
/*    right: 7px;*/
/*}*/

/*.close:hover,*/
/*.close:focus {*/
/*    color: #000;*/
/*    text-decoration: none;*/
/*    cursor: pointer;*/
/*}*/


/*--  end  last_news  --*/



/*--  start  contact  --*/
.contact_bg{
    background:#033b7c;
    padding: 25px 0 22px;
}
.contact_bg .contact{
    max-width: 1200px;
    margin: 0 auto;
    color:#ffffff;
}
.contact_each{
    width: 22%;
    text-align: center;

}
.contact_each strong{
    position: relative;
    padding-left:34px;
    font-size: 12px;
    font-weight: normal;
}
.contact_each strong:after{
    content: '';
    position: absolute;
    left:0;
    top:-7px;
}
.contact_each:first-of-type strong:after{
    width: 24px;
    height: 31px;
    background: url(../img/icon3.png) center/cover no-repeat;
}
.contact_each:nth-of-type(2) strong:after{
    width: 23px;
    height: 25px;
    background: url(../img/icon4.png) center/cover no-repeat;
}
.contact_each:nth-of-type(3) strong:after{
    width: 28px;
    height: 28px;
    background: url(../img/icon5.png) center/cover no-repeat;
}
.contact_each:first-of-type{
    width: 34%;
    text-align: left;
}
.contact_each:last-of-type{
    /*width: 28%;*/
    text-align: right;
}
.contact_each:last-of-type a {
    text-transform: uppercase;
    border-radius: 32px;
    font-size: 22px;
    padding: 11px 38px;
    border: 2px solid #d04b43;
    text-align: center;
    display: inline-block;
}

.lang_ru-RU .contact_each:last-of-type a{
    font-size: 20px;
    padding: 11px 36px;
}

/*--  end  contact  --*/



/*--  start  map  --*/
#map_canvas {
    width: 100%;
    height: 350px;
    background-color: #afbebb;
}
/*--  end  map  --*/



/*--  start  about_page  --*/
.page_110 .welcome_bg{
    background: url(../img/plain.jpg) left bottom/336px no-repeat, url(../img/bg.png) right bottom no-repeat;
}
.page_103 .welcome_bg,
.page_102 .welcome_bg,
.page_109 .welcome_bg {
    background: url(../img/plain.jpg) left 122px/374px no-repeat, url(../img/bg.png) right bottom no-repeat;
}
.about_page .welcome_content{
    padding: 21px 0 20px 27px;
}
.page_103 .welcome, .page_110 .welcome,
.page_104 .welcome, .page_109 .welcome,
.page_102 .welcome {
    max-width: 1200px;
    margin: 0 auto;
}
.page_110 .welcome_middle,
.page_103 .welcome_middle,
.page_109 .welcome_middle,
.page_104 .welcome_middle,
.page_102 .welcome_middle,
.all.welcome_middle{
    padding: 72px 0 0 45px;
    flex: 3;
}

.page_104 .welcome_middle h2,
.page_102 .welcome_middle h2{
    top: -19px;
}
.members_services h5,
.about_list_parent h3{
    padding-left: 60px;
    margin: 9px 0 3px;
    font-size: 17px;
    color:#d04b43;
    font-weight: bold;
}
.about_list_parent>ul>li{
    padding-left: 27px;
    position: relative;
}
.about_list_parent>ul>li:before{
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 17px;
    height: 17px;
    background: url(../img/icon6.png) no-repeat;
}
/*--  end  about_page  --*/


/*--  start  contact_page  --*/
.page_104 .welcome_bg{
    background: url(../img/bg5.png) left bottom no-repeat, url(../img/bg4.jpg) right top/32% no-repeat;
}
.page_104 .welcome_content, .page_102 .welcome_content{
    padding: 35px 145px 40px 65px;
}
.page_102 .welcome_content{
    padding: 25px 0 25px 25px;
}

.page_104 #contact-form>div:nth-of-type(2) {
    margin-top: 0;
    text-align: left;
    padding-bottom: 0;
}
.form-control1 {
    margin-top: 7px;
    display: block;
    width: 100%;
    background: transparent;
}
.form-control1.comment {
    height: auto;
    max-width: 100%;
}
.page_104 .welcome_content{

}
.page_104 .welcome_content .form_group1{
    width: 48%;
}
.page_104 .welcome_content .form_group1:nth-of-type(5){
    margin-top: 12px;
}
.page_104 .welcome_content .form_group1:nth-of-type(5),
.page_104 .welcome_content .form_group1:last-of-type{
    width: 100%;
}
.add_form .download,
.page_104 .welcome_content .form_group1:last-of-type button{
    display: block;
    width: 100%;
    background: #d04b43;
    text-transform: uppercase;
    border: none;
    color:#ffffff;
    padding: 9px 0;
    font-size: 24px;
    margin-top: 24px;
    cursor: pointer;
    font-family: pragmat,sans-serif;
}


.page_104 .control-group.form_group1:nth-last-of-type(2){
    display: none; /*email*/
}


.contact .contact-form, .contact .accordion{
    width: 100%;
}


/*--  end  contact_page  --*/



/*--  start  mambers_page  --*/
.page_109 .welcome_middle .welcome_content {
    padding: 49px 0 36px 15px;
}
.head_tabs{
    margin-bottom: 28px;
}
.head_tabs a{
    display: inline-block;
    color:#a59d9d;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 15px;
    margin-left: 30px;
}
.head_tabs a.active{
    color:#d04b43;
    font-weight: bold;
}
.welcome_middle div.members_services{
    /*text-align: left;*/
    padding-bottom: 0;
    text-align: justify;
}
.members_services h5{
    margin-top: 21px;
    font-weight: 100;
    font-size: 15px;
    padding-left: 34px;
}
/*--  end  mambers_page  --*/



/*--  start  news_page  --*/
.page_118 .welcome_middle .welcome_content,
.page_119 .welcome_middle .welcome_content,
.page_129 .welcome_middle .welcome_content,
.page_103 .welcome_middle .welcome_content {
    padding: 35px 0 30px 33px;
}
.all .news_content_each {
    padding-right:15px;
}
.news_content_each .left_img{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 38%;
    flex: 0 0 38%;
    max-width: 38%;
}
.welcome_middle div.news_content_each{
    padding-bottom: 0;
}
.page_118 div.news_content_each,
.page_119 div.news_content_each,
.page_129 div.news_content_each,
.page_103 div.news_content_each{
   margin-top:18px;
}
.news_content_each .left_img a>img{
    width: 100%;
    height: 222px;
    object-fit: cover;
}
.welcome_middle .news_content_each .right_description{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 62%;
    flex: 0 0 62%;
    max-width: 62%;
    text-align: left;
    padding: 0  0 0 18px;
    color:#090909;
}

.all .welcome_content .fields-container{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 37%;
    flex: 0 0 37%;
    max-width: 37%;
}
.welcome_middle .news_content_each .right_description span{
    color:#090909;
}
.welcome_middle .news_content_each .right_description h6{
    font-size: 17px;
    font-weight: bold;
    color:#d04b43;
    text-transform: none;
    margin-bottom: 19px;
}
.welcome_middle .news_content_each .right_description p{
    text-align: justify;
}

.left_thumb{
    margin-top: 8px;
}
.welcome_middle div.left_thumb_each{
    width: 30%;
    height: 80px;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.left_thumb_each img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.all .pagination{
    padding:15px;
}
.all .pagination ul li{
    display:inline-block;
    padding:3px 8px; 
    border: 2px solid #e1e1e1;
    margin: 0 3px 5px;
    border-radius: 5px;
}
.all .pagination ul li span,
.all .pagination ul li:hover a{
    color:red;
}
/*--  end  mnews_page  --*/



/*--  start  Beneficiary_page  --*/
.page_110{

}
.page_110 .welcome_middle{
    flex: 4;
    padding: 72px 0 0 23px;

}
.page_110 .welcome_middle .welcome_content {
    padding: 60px 0 26px 25px;
}
table{
    /*padding-left: 24px;*/
    max-width: 100%;
    width: 100%;
    color:#000000;
}
table, th, td{
    border-collapse: collapse;
    border: 3px solid #e1e1e1;
    font-size: 12px;

}
table{
    border-color: transparent;
}
table tr:first-of-type td{
    color:#d04b43;
    font-size: 15px;
    text-align: center;
    border-color: transparent;
    border-bottom: 3px solid #e1e1e1;
    padding-bottom: 19px;
}


td{
    padding: 16px 18px;
    width: 24%;
    text-align: left;
}
td a{
    text-decoration: underline;
}
td:first-of-type{
    /*padding: 16px 0;*/
    border-left: transparent;
    width: 58%;

}
td:nth-of-type(2){
    /*width: 120px;*/

}
td:nth-of-type(3){
    /*width: 197px;*/
}
td:nth-of-type(4){
    /*width: 125px;*/
}
td:last-of-type{
    border-right: transparent;

    /*width: 125px;*/
}
table tr:last-of-type td {
    border-bottom: transparent;
}
td:first-of-type div img{
    margin-right: 11px;
    /*width: 35%;*/
}
/*--  end  Beneficiary_page  --*/



/*--  start  Search    --*/

.page_125  #finder-search fieldset  {
    width:100%;
    margin-bottom:13px;
    border:none;
}
.page_125 #finder-search input{
    display: block;
    width: 100%;
    vertical-align: middle;
    padding: .375rem 1.4rem .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 3px solid transparent;
    border-bottom-color: #e5e5e5;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    outline: none;
    font-family: pragmat,sans-serif;
}
.page_125 #finder-search button{
   display: block;
    width: 100%;
    background: #d04b43;
    text-transform: uppercase;
    border: none;
    color: #ffffff;
    padding: 9px 0;
    font-size: 24px;
    margin-top: 24px;
    cursor: pointer;
}
.page_125 #search-results>ul>li{
    margin-bottom:22px;
}
.page_125 #search-results h4{
    font-size: 17px;
    font-weight: bold;
    color: #d04b43;
    text-transform: none;
    margin-bottom: 9px;
    
}
/*--  end  Search   --*/



/*--  start  add_form   --*/
.add_form input{
   /*width:100%;*/
}
.add_form .eachbox{
    margin-top:12px;
}
.add_form .eachbox input{
    position:relative;
    top:2px;
    margin-right:4px;
}
.add_form .download{
    cursor: pointer;
}

.add_form p{
    margin-top: 12px;
}
/*--  end  add_form   --*/



/*--  start  footer  --*/
footer{
  padding: 28px 0;
    background: #033b7c;
    border-bottom: 1px solid #ffffff;
}
.footer_content{
    color:rgba(255,255,255, 0.5);
    font-size: 14px;
}
/*--  end  footer  --*/

.all .vsig_cont3_0{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
   -webkit-justify-content: center;
    justify-content: space-center;
}
.welcome_middle table img{
    margin-right:12px;
}
.welcome_content ol{
    padding-left:15px;
}
#jwts_tab1{
    padding-top:34px;
}
#jwts_tab1>ul.jwts_tabbernav{
    
}
#system-message-container{
    padding:15px;
    background:#ffffff;
    position: absolute;
    left: 50%;
    text-align:right;
    -ms-transform: translateX(-50%) ;
    -webkit-transform: translateX(-50%) ;
    transform: translateX(-50%) ;
    z-index:99;
}
#system-message-container .alert-message{
    color:green;
}
#system-message-container .alert-message h4{
   display:none;
}

@media only screen and (max-width: 1366px) {
    .all .vsig_cont3_0{
        width: 78px;
    }
    .contact_bg .contact,
    .p-x-15{
        padding-left:15px;  
        padding-right:15px;
    }
    .description,
    .welcome_content{
        text-align:left;
    }
    .welcome_content{
        padding:44px 25px 25px 25px;
    }
    .welcome_middle {
        flex:none;
        width:100%;
        padding: 72px 25px 0;
    }
    .like_btn{
        right:15px;
    }
    /*.last_news {*/
    /*    position: relative;*/
    /*    padding: 38px 15px 0 15px;*/
    /*}*/
    .last_news_desc{
        padding: 0 15px;
    }
    .contact_each {
        width: 25%;
    }
    .contact_each:first-of-type {
        width: 37%;
    }
    .contact_each:last-of-type{
        width:100%;
        margin-top:28px;
        text-align:center;
    }
    .page_104 .welcome_bg {
        background:  url(../img/bg4.jpg) right 118%/320px no-repeat, url(../img/bg5.png) left top/107% no-repeat;
    }
    .page_103 .welcome_bg{
        padding:0 15px;
        background: url(../img/plain.jpg) #fff left bottom/336px no-repeat;
    }
    .page_103 .welcome_middle .news_content_each .right_description{
         -webkit-box-flex: 0;
        -ms-flex: 0 0 58%;
        flex: 0 0 58%;
        max-width: 58%;
        text-align: left;
        padding: 0  0 0 18px;
        color:#090909;
    }
    .welcome_middle>div:nth-of-type(2){
        padding-right:15px;
    }
}
@media only screen and (max-width: 1023px) {
    .logo{
        flex: 0 0 43%;
        font-size:15px;
    }
    .logo>a>img {
        width: 135px;
    }
    .logo>a>span {
        margin-left: 14px;
        flex: 0 0 53%;
    }
    .top_contact{
        flex: 0 0 57%;
    }
    .right-phone{
        font-size:19px;   
        padding: 0 15px 5px 13px;
    }
    .main_menu>ul{
        margin-top:0;
    }
    .main_menu ul>li>a{
        font-size:18px;
    }
    .welcome_bg {
        background: url(../img/plain.jpg) #fff left top/429px no-repeat;
    }
    .welcome_right,
    .welcome_middle,
    .welcome_left {
        flex: 0 0 100%;
    }
    .page_102 .welcome_middle{
            padding: 72px 15px 0 15px;
    }
    .page_102 .welcome_content {
        padding: 25px 0 25px 20px;
    }
    .welcome_left{
        padding:25px 15px 0;
    }
    .welcome_right{
        max-height:420px;   
        overflow:hidden;
    }
    .welcome_right img {
        object-fit: contain;
    }
    /*.contact_each {*/
    /*    width: 30%;*/
    /*}*/
    .contact_each:first-of-type {
        width: 25%;
    }
    .contact_each {
        width: 33%;
    }
    .join_now_bg h2>span:nth-of-type(3){
        width:100%;
    }
    .welcome_middle .news_content_each .right_description p{
        text-align:left;
    }
    .page_103 .welcome_bg {
        background: url(../img/plain.jpg) #fff left top/336px no-repeat;
    }
    .page_103 .welcome_middle .news_content_each .right_description,
    .page_103 .welcome_content .fields-container{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .welcome_middle h2{
        top:7px;
    }
    .welcome_middle.item-page .welcome_content{
       overflow:auto;
   }
   .page_104 .welcome_middle.item-page .welcome_conten,
   .page_102 .welcome_middle.item-page .welcome_conten{
       overflow:visible;
   }
   .page_103 .welcome_middle table{
        /*width:100%!important;      */
    }
    .page_109 .welcome_middle{
            padding: 72px 15px 0 15px;
    }
}
@media only screen and (max-width: 767px) {
    .top_contact,
    .logo {
        flex: 0 0 100%;
    }
    .headr_top {
        padding: 13px 15px 0;
    }
    .top_contact{
        order:1;
        padding-top:9px;
    }
    .logo {
        margin-top:14px;
        order:2;
        font-size:17px;
    }
    .logo>a{
        -webkit-justify-content: center;
        justify-content: center;
    }
    .banner .overlay p{
        font-size:19px;
    }
    .main_menu{
        position:relative;
    }
    .main_menu>ul{
        display:none;
        max-width:240px;
        background:#cb342c;
        position:absolute;
        right:0;
        top:23px;
        z-index:12;
        padding:0 19px;
    }
    .main_menu ul>li{
        color:#ffffff;
        display:block;
    }
    .main_menu ul>li>a{
        padding: 12px 0;
        margin:0;
        display:block;
        border-bottom:2px solid rgba(255,255,255, 0.5);
    }
    .main_menu ul>li:last-of-type>a{
        border-bottom:none !important;    
    }

    .main_menu ul>li.active>a{
          color:rgba(255,255,255, 0.5);
          border-bottom:2px solid rgba(255,255,255, 0.5);
    }
    .pull{
        display:block;
        width:100%;
    }
    .right-phone {
        font-size: 23px;
    }
    .headr_bottom {
        padding-bottom:21px;   
    }
  .contact_each:first-of-type,
    .contact_each {
        width: 100%;
        margin-top:28px;
        text-align: center;
        font-size:17px;
    }
    .last_news_bg{
            padding: 31px 0 31px;
    }
   .page_104 .welcome_middle{
        padding: 72px 0 0 15px;
    }
    .page_104 .welcome_content {
        padding: 35px 15px 40px 26px;
    }
    .page_103 .all.welcome_middle{
        padding: 72px 0 0 0;
        display:block;
        width:100%;
        
    }
    .page_103 .welcome_middle .welcome_content {
        padding: 35px 5px 30px 15px;
    }
    .page_103 .welcome_middle .news_content_each .right_description{
            padding:0;
    }
    .welcome_middle .news_content_each .right_description,
    .all .welcome_content .fields-container{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    

}
@media only screen and (max-width: 567px) {
    footer{
        padding:28px 0 15px;
    }
    .footer_content span,
    .footer_content a{
        display:block;
        margin-bottom:12px;
        width:100%;
        text-align:center;
    }
    .join_now_bg h2>span:nth-of-type(2){
        display:block;
    }
    .banner .overlay p{
        font-size:14px;    
    }
    .welcome_bg {
        background: url(../img/plain.jpg) #fff left 109px/298px no-repeat;
    }
    .welcome_middle {
        padding: 22px 15px 0;
    }
    .top_contact:after{
        content:normal;
    }
    .right-phone{
        padding: 0 0 5px 5px;
    }
    .page_104 .welcome_content .form_group1{
        width:100%;
    }
    .welcome_middle h2>strong {
        font-weight: normal;
        padding: 0 50px 0 17px;
    }
    .news_content_each .left_img{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #jwts_tab1 ul.jwts_tabbernav li{
        display:block!important;
    }
    #jwts_tab1 ul.jwts_tabbernav li a{
        text-align:center;
        padding:5px 0; 
        margin:0;
        display:block;
    }
    .welcome_content p{
        padding-left:0!important;
    }
    .welcome_middle .news_content_each .right_description{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .all.welcome_middle{
        padding-left:15px;
    }
    .page_118 .welcome_middle .welcome_content,
    .page_119 .welcome_middle .welcome_content,
    .page_129 .welcome_middle .welcome_content,
    .page_103 .welcome_middle .welcome_content{
            padding: 55px 0 30px 15px;
    }
  
  
}
@media only screen and (max-width: 467px) {
    .left_search,
    .right-phone{
        width:100%;
    }
    .right-phone{
        text-align:center;
    }
    .right-phone p{
        display:inline-block;
    }
    .last_news h2>span {
        padding: 0 45px 0 40px;
    }
    .members_services h5, .about_list_parent h3{
        padding-left:31px;
    }
    .page_104 .welcome_bg {
        background: url(../img/bg4.jpg) 139px 114%/320px no-repeat, url(../img/bg5.png) left top/107% no-repeat;
    }
    .form-control1.comment{
        max-width:60%;
    }


    
}
@media only screen and (max-width: 375px) {
    .logo{
        font-size:13px;
    }
    .logo>a>img{
        width:120px;
    }
    .banner .overlay p{
        font-size:12px;
        padding:11px;
    }
     .overlay p>strong:nth-of-type(2){
        margin:0 6px;    
    }
    .page_104 .welcome_bg {
        background: url(../img/bg4.jpg) 109px 114%/320px no-repeat, url(../img/bg5.png) left top/107% no-repeat;
    }
}


